body {
	background-image: url(images/bgtile.gif);
	background-repeat: repeat-x;
	margin:0;
	text-align:center;
}
#bodytop {
	position:absolute;
	width:100%;
	height:504px;
	margin: 0 auto;
	background-image: url(images/bgtop.gif);
	background-repeat: no-repeat;
	background-position:center; 

}
p.tagline {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:14px;
	color:#eb1605;
}
p.title {
	margin-top:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
}
p.normal {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#000;
}
#industrylinks {
	font-family:Arial, Helvetica, sans-serif;
	font-size:8px;
	
	width: 948px;
	height: 30px;
	position:absolute;
	top:640px;
	margin:0 auto;
	text-align:right;
}

#industrylinks a:link, a:visited, a:active  {
	text-decoration:none;
	color:#999999;
}

#industrylinks a:hover {
	color:#999999;
	text-decoration:underline;
}

#mainwindow {
	text-align:left;
	background-image: url(images/windowbg.png);
	background-repeat: no-repeat;
	width: 954px;
	height: 639px;
	position:relative;
	top:40px;
	/*position:absolute;*/
	/*top:123px;*/
	margin:0 auto;
	/*left: 314px;*/
}

#nav {
	background:url(images/menu-bg.gif);
	width:693px;
	height:17px;
	position:relative;
	left: 212px;
	top: 65px;
}

#main-nav-1{
	position:absolute;
	left:0px;
	top:0px;
}

#main-nav-2{
	position:absolute;
	left:139px;
	top:0px;
}

#main-nav-3{
	position:absolute;
	left:278px;
	top:0px;
}

#main-nav-4{
	position:absolute;
	left:417px;
	top:0px;;
}

#main-nav-5{
	position:absolute;
	left:557px;
	top:0px;
}

#main-content{
	position:absolute;
	left:189px;
	top:146px;
	width:715px;
	height:450px;
}

div#contact-form-panel {
	margin-top:8px;
	height:20px;
	font-weight:normal;
	left: 187px;
	top: 142px;
		}
	
	.contact-form-fields {
	position:absolute;
	right:192px;
	border-width:1px;
	border-color:#bbbdbf;
	border-style:solid;
	width:200px;
	height:16px;
	margin-top:-3px;
	}

	.contact-buttons {
	position:absolute;
	right:32px;
	border-width:1px;
	border-color:#bbbdbf;
	border-style:solid;
	width:200px;
	height:16px;
	margin-top:-3px;
	
	}
	div#contact-info {	
		position:absolute; 
		width:150px; 
		right: 5px; 
		top: 230px; 
		font-weight:bold; 
		font-size:11px;
		}

html * div#contact-info { /** IE6 HACK **/
	position:absolute;
	width:309px;
	right: 271px;
	top: 230px;
	font-weight:bold;
	font-size:11px;
	height: 125px;
	}

	
div#contact-info a:link, div#contact-info a:visited, div#contact-info a:active {
	color:#000;
	text-decoration:none;
}

div#contact-info a:hover {
	color:#000;
	text-decoration:underline;
}